/*
 Theme Name:   highwind-child
 Theme URI:    http://dema.tv
 Description:  Highwind Child Theme
 Author:       Anton De Martini
 Author URI:   http://dema.tv
 Template:     highwind
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  highwind-child
*/

@import url("../highwind/style.css");

#disqus_thread {
	padding: 12px 10px 0;
	margin: 0 auto;
	max-width: 474px;
}
 
@media screen and (min-width: 673px) {
	#disqus_thread {
		padding-left: 30px;
		padding-right: 30px;
	}
}
 
@media screen and (min-width: 1040px) {
	#disqus_thread {
		padding-left: 15px;
		padding-right: 15px;
	}
}
 
@media screen and (min-width: 1110px) {
	#disqus_thread {
		padding-left: 30px;
		padding-right: 30px;
	}
}


